RubyGems Navigation menu

jekyll-import 0.2.0

Provides the Import command for Jekyll.

Versions:

  1. 0.19.2 - March 07, 2020 (39 KB)
  2. 0.19.1 - November 04, 2019 (39 KB)
  3. 0.19.0 - June 24, 2019 (39 KB)
  4. 0.18.1 - March 23, 2019 (38 KB)
  5. 0.18.0 - March 22, 2019 (38 KB)
  6. 0.2.0 - March 16, 2014 (152 KB)
Show all versions (33 total)

Runtime Dependencies (3):

Development Dependencies (16):

  • activesupport ~> 3.2
  • behance ~> 0.3
  • hpricot ~> 0.8
  • htmlentities ~> 4.3
  • launchy ~> 2.4
  • mysql ~> 2.8
  • mysql2 ~> 0.3
  • pg ~> 0.12
  • rake ~> 10.1.0
  • rdoc ~> 4.0.0
  • redgreen ~> 1.2
  • rr ~> 1.0
  • sequel ~> 3.42
  • shoulda ~> 3.3.2
  • simplecov ~> 0.7
  • simplecov-gem-adapter ~> 1.0.1
  • Owners:

    Authors:

    • Tom Preston-Werner

    SHA 256 checksum:

    05ccc929bf9691424e8011a3cf780254b2ca97a8971d21ed363ff5910d149e88

    Total downloads 132,580

    For this version 2,616

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: